﻿<STYLE>
A.forum
{
    FONT-SIZE: 10pt;
    COLOR:  #525252;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.forum:link
{
    FONT-SIZE: 10pt;
    COLOR:  #525252;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.forum:visited
{
    FONT-SIZE: 10pt;
    COLOR:  #6191C3;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.forum:active
{
    FONT-SIZE: 10pt;
    COLOR:  black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.forum:hover
{
    FONT-SIZE: 10pt;
    COLOR: crimson;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none;
}
A
{
    FONT-SIZE: 10pt;
    COLOR:  #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A:link
{
    FONT-SIZE: 10pt;
    COLOR:  #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 10pt;
    COLOR:  #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A:active
{
    FONT-SIZE: 10pt;
    COLOR:  #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 10pt;
    COLOR: crimson;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none;
}
A.home
{
    FONT-SIZE: 11pt;
    COLOR: darkorange;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.home:link
{
    FONT-SIZE: 11pt;
    COLOR: darkorange;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.home:visited
{
    FONT-SIZE: 11pt;
    COLOR: darkorange;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.home:active
{
    FONT-SIZE: 11pt;
    COLOR: darkorange;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.home:hover
{
    FONT-SIZE: 11pt;
    COLOR: crimson;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.home_navy
{
    FONT-SIZE: 11pt;
    COLOR: navy;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.home_navy:link
{
    FONT-SIZE: 11pt;
    COLOR: navy;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.home_navy:visited
{
    FONT-SIZE: 11pt;
    COLOR: navy;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.home_navy:active
{
    FONT-SIZE: 11pt;
    COLOR: navy;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.home_navy:hover
{
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}

A.white
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 1px;
    COLOR: #ffffff;
    PADDING-TOP: 1px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}
A.white:link
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 2px;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
A.white:visited
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 2px;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
A.white:active
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 2px;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
A.white:hover
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 2px;
    COLOR: #e5e5e5;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}

BODY {

}
.body
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #0000aa;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #dcdcdc;
}

P
{
    FONT-SIZE: 11pt;
}
TR
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right
}
TD
{
    FONT-SIZE: 10pt;
    COLOR: navy;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right
}
.header1
{
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BACKGROUND: #4682b4;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    COLOR: #000099;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right
}
.header3
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 5px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    COLOR: coral;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right
}
.header2
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: 1px;
    COLOR: white;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: 1px;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #406493;
    TEXT-ALIGN: right
}
.header4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #6699cc;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right
}

.menuButtonIdle
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    BACKGROUND-IMAGE: url(/Images/bg/bg_cell.gif);
    CURSOR: pointer;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.menuButtonRoll
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    BACKGROUND: #8fbe14;
    CURSOR: pointer;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}

.menuButtonIdle2
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    BACKGROUND-IMAGE: url(/Images/bg/bg_Light_Green.gif);
    CURSOR: pointer;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.menuButtonRoll2
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    BACKGROUND: gray;
    CURSOR: pointer;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}

.menuButtonBlue
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    BACKGROUND-IMAGE: url(/Images/bg/bg_green.gif);
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
	TEXT-ALIGN: center
}

.menuButtonIdleMarked
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    BACKGROUND-IMAGE: url(/Images/bg/bg_Blue.gif);
    CURSOR: pointer;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.menuButtonRollMaked
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    BACKGROUND: #004a80;
    CURSOR: pointer;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}

.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: gray;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right
}
.input_style
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: aliceblue;
    TEXT-ALIGN: right;
    border:gray 1px solid;

}
.YELLOW
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #fbf3dc 4px solid;
    BACKGROUND-COLOR: #ffc631
}
.menuro
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: white 1px solid;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #a6d514
}
.menut
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    BACKGROUND-IMAGE: url(../images/Backgrounds/bg_menu.gif);
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: white 1px solid;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 22px
}
.YEL
{
    WIDTH: 100%;
    TEXT-ALIGN: right
}
.YEL1
{
    BACKGROUND-COLOR: #d6ebee
}
.BLUE
{
    BORDER-RIGHT: 1px;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #ffffff 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 3px;
    CURSOR: hand;
    COLOR: white;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #6699cc 4px solid;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3da9cd
}
.text_need_reg
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10pt;
    COLOR: navy;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right
}

/*TH
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10pt;
    COLOR: navy;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    background-image:url('../images/partgrad.gif');
    height:19px;
    border-bottom:#ffffff 1px solid;
}*/


.sub_button1
{
    BORDER-RIGHT: #696969 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BORDER-LEFT: #ffffff 1px solid;
    CURSOR: hand;
    COLOR: white;
    BORDER-BOTTOM: #696969 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: navy;
}
.sub_button
{
    BORDER-RIGHT: #696969 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #ffffff 1px solid;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-BOTTOM: #696969 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LETTER-SPACING: 0px;
    BACKGROUND-COLOR: #2796c4
}
.botton_style
{
    BORDER-RIGHT: #cecece 3px double;
    BORDER-TOP: #cecece 3px double;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BORDER-LEFT: #e5e5e5 3px double;
    CURSOR: hand;
    COLOR: white;
    BORDER-BOTTOM: #e5e5e5 3px double;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LETTER-SPACING: 0px;
    BACKGROUND-COLOR: #2166A4

}
.aliceblue_e5e5e5
{
    BORDER: #e5e5e5 1px solid;
    BACKGROUND-COLOR: aliceblue;
}

.red_white
{
color:white;
background:#dd0000;
}

.aliceblue_gray
{
    BORDER: gray 1px solid;
    BACKGROUND-COLOR: aliceblue;
}


.sun
{
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    HEIGHT: 22px;
    BACKGROUND-COLOR: lightsteelblue
}
.father
{
    BACKGROUND: #d5dde6;
    HEIGHT: 22px
}
.formInput
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: 'Arial (Hebrew)';
    HEIGHT: 22px;
    BACKGROUND-COLOR: #e5e5e5
}
.fromMsgdetails
{
    BACKGROUND: aliceblue;
    HEIGHT: 22px
}
.sunEmail
{
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #cde0ee
}
.ftitle
{
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    HEIGHT: 22px;
    BACKGROUND-COLOR: thistle
}
.List
{
    COLOR: navy;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.formheader
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: 1px;
    COLOR: white;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: 1px;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #406493;
    TEXT-ALIGN: right
}
.formheaderred
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: 1px;
    COLOR: white;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: 1px;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #dd0000;
    TEXT-ALIGN: right
}
.MenuTD
{
    PADDING-LEFT: 20px;
    CURSOR: hand;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.mainTD
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: white;
    border-left:#cecece 1px solid;
    border-right:#cecece 1px solid;
/*    border-left:#e5e5e5 1px solid;
    border-top:#e5e5e5 1px solid;*/

}

.mainTD1
{
    BORDER-RIGHT: #0166e2 1px solid;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #0166e2 1px solid;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #eef2f6
}
.mainTD2
{
    BORDER-RIGHT: #0166e2 1px solid;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #0166e2 1px solid;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #f7f1ee
}

.mainTD0
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: white;
    border-left:#0166E2 1px solid;
    border-right:#0166E2 1px solid;

/*    border-left:#e5e5e5 1px solid;
    border-top:#e5e5e5 1px solid;*/

}


.MainLuachTD
{
    BACKGROUND-COLOR: white;
}

.book
{
    OVERFLOW-Y: scroll;
    FONT-SIZE: 10pt;
    COLOR: #000099;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.MenuHeadero
{
    BORDER-RIGHT: coral 2px;
    PADDING-RIGHT: 5px;
    BORDER-TOP: darkblue 1px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: coral 2px;
    COLOR: white;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: white 1px solid;
    FONT-FAMILY: 'Arial (Hebrew)';
    HEIGHT: 22px;
    BACKGROUND-COLOR: #ff0033
}
.Right
{
    WIDTH: 150px;
    BACKGROUND-COLOR: #FFFFFF;
}
.Left
{
    BACKGROUND: #ffffff;
    BORDER-LEFT: #cde0ee 5px solid;
    WIDTH: 170px;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #3985bd
}
.ForumFather
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10pt;
    BORDER-BOTTOM: gray 1px;
    FONT-FAMILY: 'Arial (Hebrew)'
}
.ForumSun
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10pt;
    BORDER-BOTTOM: gray 1px;
    FONT-FAMILY: 'Arial (Hebrew)'
}
.MailTitle
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10pt;
    BACKGROUND-IMAGE: url(../images/Backgrounds/bg_menu.gif);
    FONT-FAMILY: 'Arial (Hebrew)';
    HEIGHT: 22px
}
.FormHead
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: 'Arial (Hebrew)';
    HEIGHT: 22px;
    BACKGROUND-COLOR: crimson
}
.TitleSite
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    BACKGROUND-IMAGE: url(../images/Titles/bg1.gif);
    COLOR: white;
    FONT-FAMILY: 'Arial (Hebrew)'
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: orange
}
.TitleSiteMid
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    TEXT-ALIGN: center
}
.TermsHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: darkorange;
    FONT-FAMILY: 'Arial (Hebrew)'
}
.MembersHead
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    COLOR: black;
    FONT-FAMILY: 'Arial (Hebrew)';
    HEIGHT: 22px;
    BACKGROUND-COLOR: #e5e5e5
}
.MembersField
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    COLOR: black;
    FONT-FAMILY: 'Arial (Hebrew)';
    HEIGHT: 22px;
    BACKGROUND-COLOR: #e5e5e5;
    TEXT-ALIGN: right
}
.AdsTitle
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    COLOR: black;
    FONT-FAMILY: 'Arial (Hebrew)';
    HEIGHT: 22px;
    BACKGROUND-COLOR: #e5e5e5
}
.AdsField
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-FAMILY: 'Arial (Hebrew)';
    HEIGHT: 22px;
    BACKGROUND-COLOR: white
}
.AdSubTitle
{
    PADDING-RIGHT: 5px;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 5px;
    COLOR: gray
}
.ComunityHead
{
    PADDING-RIGHT: 5px;
    FONT-WEIGHT: bold;
    COLOR: black;
    BACKGROUND-COLOR: #e5e5e5
}
.FormTitle
{
    PADDING-RIGHT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: darkred
}

.navtext {
    BORDER-TOP-WIDTH: 3px; 
    BORDER-LEFT-WIDTH: 3px;
    FONT-SIZE: 10pt; 
    BORDER-LEFT-COLOR: darkgray; 
    BORDER-BOTTOM-WIDTH: 3px; 
    BORDER-BOTTOM-COLOR: darkgray; 
    WIDTH: 200px; 
    COLOR: #ffffff; 
    BORDER-TOP-COLOR: darkgray; 
    BACKGROUND-COLOR: orange; 
    BORDER-RIGHT-WIDTH: 3px; 
    BORDER-RIGHT-COLOR: darkgray; 
    layer-background-color: #000066
}

.news{
   SCROLLBAR-FACE-COLOR: #e5e5e5; 
   SCROLLBAR-HIGHLIGHT-COLOR: #e5e5e5; 
   SCROLLBAR-SHADOW-COLOR: #e5e5e5; 
   SCROLLBAR-3DLIGHT-COLOR: #e5e5e5; 
   SCROLLBAR-ARROW-COLOR: #FF6600;  
   SCROLLBAR-TRACK-COLOR: #e5e5e5; 
   SCROLLBAR-DARKSHADOW-COLOR: gray;
}
.news1{
   SCROLLBAR-FACE-COLOR: #2796c4; 
   SCROLLBAR-HIGHLIGHT-COLOR: #43B2E0; 
   SCROLLBAR-SHADOW-COLOR: #43B2E0; 
   SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;  
   SCROLLBAR-ARROW-COLOR: #FFFFFF;  
   SCROLLBAR-TRACK-COLOR: #D3E3F1; 
   SCROLLBAR-DARKSHADOW-COLOR: #2796c4
}

.table_head
{
    PADDING-RIGHT: 5px;
    FONT-WEIGHT: bold;
    COLOR: white;
    FONT-FAMILY: 'Arial (Hebrew)';
    HEIGHT: 18px;
    BACKGROUND-COLOR: #2796c4;
}
.menur
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 16px;
    BACKGROUND-COLOR: e6e6e6;
}
.MenuHeader
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 2px;
    COLOR: white;
    PADDING-TOP: 2px;
    border-bottom:#FFA600 2px solid;
    /*BORDER-BOTTOM: #fbf3dc 1px solid;*/
    FONT-FAMILY: 'Arial (Hebrew)';
    HEIGHT: 16px;
    BACKGROUND-COLOR: #43B2E0;
}
.topnew
{
    FONT-SIZE: 10pt;
    COLOR: #FFFFFF;
    HEIGHT: 22px;
    TEXT-ALIGN: center;
    background:#0071BD;
    width:16.667%;
    font-weight:bold;
}

.tt{
color:white;
padding:2px;
font-weight:bold;
}

.tdr{
background:#FFFFFF;
padding:3px;
width:12.5%;
}

.tdra{
background:aliceblue;
padding:3px;
font-weight:bold;
width:12.5%
}

.tdc{
background:#FFFFFF;
padding:3px;
width:7%;
text-align:center;
color:navy;
}

.tdc_head{
background:#e5e5e5;
padding:3px;
width:7%;
text-align:center;
color:black;
}

.tdc_cat{
background:#e5e5e5;
padding:3px;
width:7%;
text-align:center;
color:black;
}


.th_green{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10pt;
    COLOR: #648E3C;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    background-image:url('../images/th_green.gif');
    height:19px;
    border-bottom:#ffffff 1px solid;
    font-weight:bold;
}


.th_blue{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10pt;
    COLOR: navy;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    background-image:url('../images/th_blue.gif');
    height:19px;
    border-bottom:#ffffff 1px solid;
    font-weight:bold;
}

.th_orange{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10pt;
    COLOR: #ff5600;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    font-weight:bold;
    background-image:url('../images/th_orange.gif');
    height:19px;
    border-bottom:#ffffff 1px solid;
}

.th_red{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10pt;
    COLOR: #9D3533;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    font-weight:bold;
    background-image:url('../images/th_red.gif');
    height:19px;
    border-bottom:#ffffff 1px solid;
}

.theblue{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    background-image:url('../images/menu_header_25.gif');
    height:25px;
    font-weight:bold;
}

TH{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10pt;
    COLOR: ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    background-image:url('../images/menu_header_25.gif');
    height:25px;
    font-weight:bold;
}

.table_class{border:#e5e5e5 1px solid}
.border_style{border-right:#CECECE 1px solid;border-left:#CECECE 1px solid}
.border_style2{border-right:#929090 1px solid;border-left:#929090 1px solid}
.border_style3{border-right:#d0d0d0 1px solid;border-left:#d0d0d0 1px solid}
h2{margin:0px}

</STYLE>


